* {
    text-align: justify;
}

/* --- تنظیمات عنوان برای نسخه فارسی --- */
html[lang^="fa"] .pkp_site_name a::after {
    content: "پژوهش‌های کاربردی در امور مالی و علوم رفتاری";
    position: absolute;
    color: white;
    left: 110px;
    top: 50px;
}

/* --- تنظیمات عنوان برای نسخه انگلیسی --- */
html[lang^="en"] .pkp_site_name a::after {
    content: "Applied Research in Finance and Behavioral Sciences"; 
    position: absolute;
    color: white;
    left: 110px; /* در صورت نیاز برای وسط‌چین شدن در نسخه انگلیسی این عدد را کم و زیاد کنید */
    top: 50px;
}

/* تنظیمات عنوان برای موبایل و تبلت (برای هر دو زبان) */
@media only screen and (max-width: 992px) {
    .pkp_site_name a::after {
        left: 52px;
        top: 10px;
    }
}

/* --- کدهای مربوط به صفحه مقاله --- */

/* مخفی کردن کلمه نویسنده بر اساس کلاس دقیق قالب */
.obj_article_details .authors .userGroup {
    display: none !important;
}

/* تغییر اندازه، رنگ و ضخامت نام نویسندگان */
.obj_article_details .authors .name {
    font-size: 20px !important; /* اندازه متن: می‌توانید عدد 20 را کم یا زیاد کنید */
    color: #67008a !important; /* رنگ متن: در اینجا یک رنگ بنفش متناسب با هدر سایت شما گذاشتم */
    font-weight: bold !important; /* توپر و ضخیم کردن اسم */
}

/* جابجایی چکیده و کلمات کلیدی */
.obj_article_details .main_entry{
    display:flex !important;
    flex-direction:column !important;
}

.obj_article_details .item.abstract{
    order:10 !important;
}

.obj_article_details .item.keywords{
    order:20 !important;
}

.obj_article_details .item.references{
    order:30 !important;
}